.faq-section .sec-head {
    text-align: center;
    max-width: 854px;
    margin: 0 auto;
    padding-bottom: 26px;
}

.faq-section{
  padding-top:120px;
  background: #fbfbfb;
}
.sec-head .eyebrow {
    font-size: 11px;
    letter-spacing: 0.28em;
    text-transform: uppercase;
    color: #1f1f21;
    font-weight: 500;
    margin-bottom: 18px;
  text-align:center;
}
.sec-head h2 {

}